--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#get_rec_by_recno
is_singleton: false
name: get_rec_by_recno
params: (table, recno)
visibility: public
